/* Background behind page content */
body{
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:14px !important;
    height:100%;
    background-color:transparent;
}

button, button.ms-link, button.ms-link:visited
{
    color:#05527E;
}

.container-fluid > .page-heading
{
    margin-left:-15px;
    margin-right:-15px;
}

.page-heading
{
    background-color:rgba(255, 255, 255, 0.8);
}

/* Overriding Theme.css */
/*  .page_section, .page-copy{
    background: url(background-white-wide.png) no-repeat top left;
    background-color: #ffffff;
    color:#50575F !important;
}*/


.page_section h3 
{
    font-size:44px;
}

/* Odd shaped white image underneath the top navigation bar */
.layer_up
{
    background:none;
}

/* Changing the navigation bar (site header) colours */
.navbar-fixed-top.navbar-inverse, .navbar-static-top.navbar-inverse
{
    background-color:#efefef;
}

.homelink, a.homelink:hover, a.homelink:focus {
    color: #05527E;}

.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a, .navbar-static-top .navbar-brand, .navbar-fixed-top .navbar-brand, .navbar-fixed-top.navbar .menu-bar > .navbar-nav > li > a {
    font-family:Arial, Helvetica, sans-serif;
}



 .navbar-inverse .navbar-nav > li > a 
 {color: #05527E; }

.navbar-inverse .navbar-nav > li > a:hover {
    color: #05527E;
    background-color: #ffffff;
    border-bottom: 4px solid #F3BF26;}

    .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus
    {
        background-color:#ffffff;
        color:#05527E;
    }

/*footer{
    position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
}*/

footer
{
    flex-shrink: 0;
}

footer .footer-top {
    background-color: #E2E2E2;
    color:#05527E; }

footer .footer-bottom {
    background-color: #05527E;
    color:#ffffff;
    margin-bottom:0;
}

   .page_section .btn 
    {
        margin-top:0px;
    } 


    /* Overriding Bootstrap */

    a{
        color:#008C7F;
    }

    a:hover
    {
        color:#05527E;
    }

    th > a{
        color:#50575F;
    }

    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6
    {
        font-family: Arial, Helvetica, sans-serif;
    }

    h1, .h1{
        font-size:26px;
        color:#05527E;
    }

    h2, .h2{
        font-size:22px;
        line-height:1.8em;
        color:#05527E;
    }

    h2.tab-title
    {
        margin-left:10px;
    }

    h2#modalTitle
    {
        color:#05527E;
        margin-left:5%;
    }


    h3, .h3
    {
        font-size: 20px;
        color:#05527E;
        font-weight:bold;
    }

    .section-title > h3{
        margin-left:10px;
        font-weight:normal;
        font-size:20px !important;
        text-transform:capitalize !important;
    }


    .info > label
    {
        margin-bottom:3px;
        font-size:0.9em;
    }

    .form-control
    {
        color:#50575F;
        border:1px solid #CFCFCF;
        border-radius: 5px;
        font-size:1.0em
    }

    .btn{
        padding:5px 12px;
    }

    .btn-primary
    {
        color:#ffffff;
        background-color:#F3BF26;
        border:2px solid #F3BF26;
        min-width:120px;
    }
    .btn-primary:focus,.btn-primary.focus, .btn-default:focus
    {
        color:#F3BF26;background-color:#ffffff;border:2px solid #F3BF26 !important;
    }
    
    .btn-primary:hover, .btn-default:hover
    {
        color:#F3BF26;background-color:#ffffff;border:2px solid #F3BF26
    }
    
    .btn-primary:active,.btn-primary.active,.open>.btn-primary.dropdown-toggle, .btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus, .open > .btn-primary.dropdown-toggle:hover, .open > .btn-primary.dropdown-toggle:focus, .open > .btn-primary.dropdown-toggle.focus
    {
        color:#fff;background-color:#F3BF26;border-color:#F3BF26 !important;
    }

    .btn-default
    {
        color:#ffffff;
        border:2px solid #F3BF26;
        background-color:#F3BF26;
    }

    .page-header
    {
        padding-bottom: 0px;
        margin: 0px;
        border-bottom:none;
        margin-bottom:10px;
    }
    .breadcrumb
    {
        padding: 0 0;
        margin-bottom: 10px;
        list-style: none;
        background-color:transparent;
        border-radius: 0;
        
    }

    .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus 
    {
	    background-color:#E2E2E2;
        color:#05527E;
    }
    .nav>li>a:hover
    {
	    color:#F3BF26;
    }

    @media(min-width: 768px) {
        .IDCBuildingBG {
            background-image:none;
            min-height:500px;
        }

    }
    
    @media(min-width: 992px) {
        .IDCBuildingBG {
        background: url(Building-sml.png) no-repeat right bottom;
        min-height:500px;
        }
        .IDCPeopleBG
        {
        background: url(IDC-people-sml.png) no-repeat center bottom;
        min-height:450px;
        }
        
    }
    
    @media(min-width: 1200px) {
        .IDCBuildingBG {
            background: url(Building-sml.png) no-repeat right bottom;
            min-height:500px;
            }
            .IDCPeopleBG
            {
            background: url(IDC-people-sml.png) no-repeat center bottom;
            min-height:450px;
            }
    }

    @media (max-width: 767px) {
        .IDCBuildingBG {
            min-height:500px;
        }
    }

  /*  .breadcrumb > li a, .breadcrumb > li a:hover
    {
        color:#ffffff;
    }
*/

    .breadcrumb>.active
    {
        color:#5f5f5f;
        font-weight:normal;
    }

    .breadcrumb > li a, .breadcrumb > li a:hover
    {
        color: #008C7F;
    }

/* Overiding preform.bundle-fe8dae6843.css */

    input.form-control
    {
        border:1px solid #E2E2E2;
        border-radius: 5px;
    }

    .profile-info
    {
        background-color:#ffffff;
        margin-top:20px;
    }

    .profile-page-heading 
    {
        letter-spacing: normal !important;
        font-size:20px !important;
    }

    .profile-page-heading small
    {
        font-size:initial;
    }

    override perform
.pagination >.active > a, .pagination > .active > a:focus, .pagination > .active > a:hover
{
	background-color:#E2E2E2 !important;
}

.pagination >.active > a
{
    background-color:#F3BF26 !important;
}

.pagination>li>a:hover, .pagination>li>a:focus, .pagination>li>span:hover, .pagination>li>span:focus
{
	color:#05527E;
}

.footer-bottom
{
    padding: 15px 0 !important;
}


    /* Custom Styles */

    .IDCBackgroundImg
    {
        background: url(background-white-wide.png) no-repeat top left;
        background-color: #ffffff;
        color:#50575F !important;
        min-height:800px;
    }

        /*.IDCPeopleBG
    {
        background: url(IDC-people-sml.png) no-repeat right bottom;
    }*/

    /*.IDCBuildingBG
    {
        background: url(Building-sml.png) no-repeat right bottom;
        min-height:500px;
    }*/


    .IDCBackground
    {
        background-color: rgba(255, 255, 255, 0.9); 
        border: 1px solid rgb(255, 255, 255); 
        border-radius: 10px; 
        box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 8px 0px, rgba(0, 0, 0, 0.19) 0px 6px 20px 0px;
        padding-top:20px;
        padding-bottom:20px;
    }

    .IDCSpacer
    {
        margin-top:20px;
        margin-bottom:20px;
    }

    .IDCBackgroundSolid
    {
        background-color: rgba(255, 255, 255); 
        border: 1px solid rgb(255, 255, 255); 
        border-radius: 10px; 
        box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 8px 0px, rgba(0, 0, 0, 0.19) 0px 6px 20px 0px;
        padding-top:20px;
    }


    /* Sign in page */
    #content
    {
        margin-top:20px;
        margin-bottom:20px;
        background-color: rgba(255, 255, 255, 0.9); 
        border: 1px solid rgb(255, 255, 255); 
        border-radius: 10px; 
        box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 8px 0px, rgba(0, 0, 0, 0.19) 0px 6px 20px 0px;
        padding:20px;
        min-height:600px;
    }
/* Modal itself */
    .main-180
    {
        border-radius:20px;
        background-color:rgba(242, 245, 247, 1);
    }

    /* Modal containing a form */
    #mainContent > form
    {
        padding:20px;
    }


    /* Overriding who the hell knows what or who put it there! */
    .beakCurtain-312, .calloutMain-313, .ms-ContextualMenu-Callout
    {
        background-color:rgba(256, 256, 256, 1) !important;
    }